@import url(../../css_6523015321b3e209.css);

 html {
  line-height: 1.15; 
  -webkit-text-size-adjust: 100%; 
}

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

body {
  font-family:Roboto, Arial, Helvetica, sans-serif;
	font-size: 100%;
  line-height: 1.4;
  color: #000;
  text-decoration: none;
  font-weight: normal;
  word-spacing: normal;
  background-color: #fff;
  -webkit-print-color-adjust:exact;
}
.frame-outer {
  position: relative;
  padding: 0;
  width: 720px;
  margin: 1.3rem auto;
  background-color: #FFF;
  border: 0.0625rem solid #000000;
  font-size: 0.75rem;
}
a {
  color: #000;
  text-decoration: none;
}
p {
	padding-bottom: 1rem;
}

h1 {
  font-size: 1.2em;
  line-height: 1.1;
  margin: 0;
}

h2 {
  font-size: 1em;
  line-height: 1.3;
}

h3 {
  font-size: 1em;
  line-height: 1.3;
  margin: 0;
}

ul {
  padding: 0rem 0rem 1rem 0.5rem;
  list-style-image: url();
  list-style: none;
}

li {
  padding-left: 1rem;
}

li::before {
  content: "•";
  display: inline-block;
  font-size: 1.25em;
  position: relative;
  float: left;
  top: -1px;
  margin-left: -1rem;
} 
img {
  max-width: 100%;
  height: auto;
  width: auto;
  border: 0;
  vertical-align: middle;
}
a:hover {
  text-decoration: underline;
}
.flex{
  display: flex;
  display: -ms-flexbox;
  display: -webkit-flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  flex-flow:row wrap;
  text-align: left;
}
.left {
  width: 48%;
}
.right {
  width: 48%;
}

.logo{
  padding:0;
  position: relative;
}

.header {
  padding:0rem;
}
.content {
  padding: 0.75rem 1rem;
}
.box{
  padding-bottom: 1.75rem;
}
.footer {
  padding:0rem;
}





.button_box {
	text-align: center;
}

.button_box::after {
	clear: both;
	content: "";
	display: block;
}

.button a {
	display: inline-block;
	background: #000;
	padding: 0.4rem 1.8rem 0.4rem 1.8rem;
	margin: 0 auto;
	cursor: pointer;
	
	border: 0.1rem solid #000;
	transition: all 140ms ease 0s;
	-moz-transition: all 140ms ease 0s;
	-webkit-transition: all 140ms ease 0s;
	color: #fff;
	text-transform: uppercase;
}
.button a:hover {
	background-color: #fff;
	text-decoration: none;
	color: #000;
	border: 0.1rem solid #000;
}













.uppercase{
  text-transform: uppercase;
}
.font_s{
  font-size: 0.938em;
}
.refnr {}

.apply {}
